body {
    margin: 0;
    padding: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.wrapper {
    flex: 1;
    padding-bottom: 20px;
}
footer {
    text-align: center;
    padding: 10px;
    position: relative;
    bottom: 0;
    width: 100%;
}
.horizontal-menu .top-navbar .navbar-brand-wrapper .navbar-brand img {
    height: 40px !important;
}
.horizontal-menu .bottom-navbar .page-navigation {
    justify-content: left;
}
.horizontal-menu .bottom-navbar .page-navigation > .nav-item:last-child > .nav-link i {
    font-size: 14px;
}
.horizontal-menu .bottom-navbar .page-navigation > .nav-item:last-child > .nav-link {
    padding: 22px 12px 22px 7px;
}
.form-select {
    padding: 0.675rem 2.25rem 0.675rem 0.75rem;
}
.horizontal-menu .bottom-navbar .page-navigation > .nav-item:hover > .nav-link i, .horizontal-menu .bottom-navbar .page-navigation > .nav-item:hover > .nav-link .menu-title {
    color: #dadef2;
}
.dropdown .dropdown-menu .dropdown-item:hover {
    background-color: #dadef2;
}
@media (max-width: 576px) {
    .btn.btn-lg {
        font-size: 13px;
        padding: 12px 15px;
    }
}
.svg-icon {
    width: 16px;
    height: 16px;
}
/** Lamp Logic **/
.board {
    height: 460px;
    width: 200px;
    background-color: #eaeaea;
    padding-top: 40px;
}

.lamp {
    border-radius: 100%;
    width: 100px;
    height: 100px;
    margin: 0 auto 40px auto;
    background-color: #8c8a8a;
}

.table > :not(caption) > * > * {
    padding: 0.9rem 0.6rem;
}

.table thead th {
    font-weight: 600 !important;
}

.vertical-align-middle {
    vertical-align: middle;
}

.required::after {
    content: "*";
    color: red;
    margin-left: 5px;
}

/*select2*/
.select2-container--default .select2-selection--single {
    height: 49px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0 !important;
    line-height: 20px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 13px !important;
    right: 14px !important;
}

.select2-container .select2-selection--multiple {
    height: 49px !important;
    padding-left: 14px !important;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
    margin-bottom: 2px !important;
    line-height: 32px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background: #f0f0f0 !important;
    font-size: 12px !important;
}
